##
##  ircd.conf -- IRC Daemon Configuration
##

#   Machine Information
#   M;<Server NAME>;<YOUR Internet IP#>;<Geographic Location>;<Port>;<SID>
M;localhost;127.0.0.1;OpenPKG;6667;000A

#   Administrative Information
#   A;<Your Name/Location>;<Your Electronic Mailing Addr>;<other information>;;<Network Name>
A;OpenPKG Sample IRC Server;John Doe Admin <admin@irc.example.com>;Client Server;;IRCnet

#   Port Connections
#   P;<YOUR Internet IP#>;<*>;<Internet IP Mask>;<Port>;
P;127.0.0.1;;;6667;

#   Connection Classes
#   Y:<Class>:<Ping Frequency>:<Connect freq>:<Max Links>:<SendQ>:<Local Limit>:<Global Limit>
#   Y;<Class>;<Ping Frequency>;<Connect freq>;<Max Links>;<SendQ>;;              (server class)
#   Y;<Class>;<Ping Frequency>;;<Max Links>;<SendQ>;<Local Limit>;<Global Limit> (client class)
Y;10;90;300;1;4000000
Y;20;90;;100;512000;10;32

#   Client Connections
#   I;<TARGET Host Addr>;<Password>;<TARGET Hosts NAME>;<Port>;<Class>;<Flags>
#   i;<TARGET Host Addr>;<Password>;<TARGET Hosts NAME>;<Port>;<Class>;<Flags> (restricted clients)
I;127.0.0.1;;;;20
i;*@*;;;;20

